List sending domains
GET
By default returns only domains that can send (verified in this workspace plus platform default domains); include_unverified=1 returns all statuses.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
include_unverified?stringPass 1 to return domains in every status
Domain list
application/json- response
success*booleaninboundMxHost*stringdomains*array<>[key: string]?unknowncurl -X GET 'https://api.mailly.site/sender-domains'{ "success": true, "inboundMxHost": "string", "domains": [ { "property1": null, "property2": null } ], "property1": null, "property2": null}